@charset "UTF-8";
/**
 :一行説明 "「コンテンツ名」 スタイル設定";
 :作成日 "2013-XX-XX";
*/
/* ↓ここから各コンテンツ用スタイル
--------------------------------------------- */
.conts {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  color: #1f1715;
  background: #fed500;
  overflow: hidden;
}
.conts p {
  font-size: 14px;
  line-height: 1.7;
}
.conts .btn01.large {
  padding: 10px 55px;
  font-size: 15px;
}
.conts__sec {
  margin: 0 auto 30px;
  max-width: 1080px;
}
.sekaken__mds {
  margin-bottom: 10px;
  font-size: 16px !important;
  font-weight: bold;
  color: #c74135;
}
.conts__sec .mv h2 img {
  width: 100%;
  height: auto;
}
.conts__sec .mv .data {
  width: 100%;
  background: #332b28;
  text-align: center;
  line-height: 1em;
}
.conts__sec .mv .data img {
  width: 100%;
  max-width: 470px;
  height: auto;
}
/*
--------------------------------------------- */
.sekaken__detail {
  position: relative;
  padding: 15px;
  text-align: center;
  background: #fff;
}
.sekaken__detail__ttl {
  display: inline-block;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #322b28;
}
.sekaken__detail__ttl .cross {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 24px;
}
.sekaken__detail__ttl .cross:before, .sekaken__detail__ttl .cross:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 4px;
  width: 30px;
  height: 1px;
  margin-top: -2px;
  background: #878787;
}
.sekaken__detail__ttl .cross:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sekaken__detail__ttl .cross:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.sekaken__detail .btn {
  margin-top: 15px;
}
/*sekaken__useful*/
.sekaken__useful {
  margin: 20px 0px;
  background: #e9c602;
}
.sekaken__useful dt {
  position: relative;
  width: 100%;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  color: #fff;
  background: #1f1715;
  padding: 10px;
  box-sizing: border-box;
}
.sekaken__useful dd {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  margin-inline-start: 0px;
}
.sekaken__useful__list {
  text-align: center;
  padding-inline-start: 0px;
}
.sekaken__useful__list li {
  display: inline-block;
  margin-right: 10px;
  font-size: 16px;
  font-weight: bold;
}
.sekaken__useful__list li:before {
  content: '';
  display: inline-block;
  position: relative;
  top: -2px;
  width: 8px;
  height: 8px;
  margin-right: 10px;
  background: #1f1715;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sekaken__useful__list li:last-child:after {
  content: '';
  display: inline-block;
  position: relative;
  top: -2px;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  background: #1f1715;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*
--------------------------------------------- */
.sekaken__box {
  background: #fff;
}
.sekaken__box__inner {
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
}
.sekaken__box__inner .colwrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sekaken__box__inner .colwrap .col-1 {
  margin-right: 40px;
}
.sekaken__box__ttl {
  padding: 10px 15px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #232323;
  margin-block-end: 0;
  margin-block-start: 0;
}
.sekaken__box .pct__box {
  margin-top: 30px;
  text-align: center;
}
.sekaken__box .col__ttl {
  display: inline-block;
  margin-bottom: 10px;
  padding: 7px 25px;
  font-size: 14px;
  font-weight: bold;
  background: #ccc;
}
.sekaken__box .pct__box img {
  width: 100%;
  max-width: 400px;
  height: auto;
}
.sekaken__box .pct__box .ttl {
  display: inline-block;
  margin-bottom: 10px;
  padding: 7px 25px;
  font-size: 14px;
  font-weight: bold;
  background: #ccc;
}
.sekaken__box .pct__box .txt__cap {
  width: 100%;
  margin: 5px auto 0;
  font-size: 12px !important;
  text-align: right;
}
.sekaken__notice {
  position: relative;
  margin-top: 30px;
  padding: 65px 15px 15px;
  border: 5px solid #322b28;
}
.sekaken__notice__ttl {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 10px 16px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2em;
  color: #fff;
  background: #322b28;
  margin-block-start: 0;
  margin-inline-end: 0;
}
.sekaken__notice__list {
  /*margin-top: 10px;*/
  padding: 5px;
  background: #efeedd;
}
.sekaken__notice__list li {
  display: inline-block;
  font-size: 14px;
  letter-spacing: -0.05em;
  font-weight: bold;
}
.sekaken__notice__list li:not(:last-child) {
  margin-right: 30px;
}
.sekaken__notice__list li:before {
  content: '';
  display: inline-block;
  position: relative;
  top: -1px;
  width: 9px;
  height: 9px;
  margin-right: 5px;
  border-radius: 50%;
  background: #c74135;
}
/*
--------------------------------------------- */
.sekaken__voice__box:not(:last-child) {
  margin-bottom: 10px;
}
.sekaken__voice__box a {
  position: relative;
  display: block;
  color: #322b28;
  border-right: 28px solid #322b28;
  background: #fff;
  box-sizing: border-box;
  width: 100%;
}
.sekaken__voice__box a:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: -20px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border-style: solid;
  border-width: 9px 0 9px 7px;
  border-color: transparent transparent transparent #fed500;
}
.sekaken__voice__box .vol {
  position: absolute;
  top: 17px;
  left: 0;
  width: 104px;
  padding: 12px 0 8px;
  text-align: center;
  background: #322b28;
}
.sekaken__voice__box .vol dt {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
}
.sekaken__voice__box .vol dd {
  font-size: 23px;
  font-weight: bold;
  color: #fed500;
}
.sekaken__voice__box .person__info {
  vertical-align: middle;
  width: 100%;
  padding: 160px 10px 10px;
  box-sizing: border-box;
}
.sekaken__voice__box.vol-1 .person__info {
  background: url(../img/pct_voice_01.jpg) no-repeat;
}
.sekaken__voice__box.vol-2 .person__info {
  background: url(../img/pct_voice_02.jpg) no-repeat;
}
.sekaken__voice__box.vol-3 .person__info {
  background: url(../img/pct_voice_03.jpg) no-repeat;
}
.sekaken__voice__box .person__ttl {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
}
.sekaken__voice__box .person__ttl:first-letter {
  font-size: 1.5em;
}
.sekaken__voice__box .tag {
  display: inline-block;
  margin-bottom: 3px;
  padding: 1px 6px;
  font-size: 12px;
  font-weight: bold;
  background: #ccc;
}
.sekaken__voice__box .person__belong {
  font-weight: bold;
}
.sekaken__voice__box .paerson__name {
  font-size: 14px;
}
.sekaken__voice__box .paerson__name .txt__name {
  font-size: 16px;
}
.sekaken__voice__box .txt__sm {
  font-size: 12px;
}
.sekaken__voice__box .txt__margin {
  margin-right: 15px;
}
/*
--------------------------------------------- */
.sekaken__brief__campaign .colwrap {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sekaken__brief__campaign .col-1 {
  width: 47%;
}
.sekaken__brief__campaign .col-2 {
  width: 47%;
}
.sekaken__brief__campaign .col__ttl {
  display: inline-block;
  margin-bottom: 10px;
  padding: 7px 25px;
  font-size: 14px;
  font-weight: bold;
  background: #ccc;
}
.sekaken__brief__campaign .ttl {
  margin-bottom: 10px;
}
.sekaken__brief__campaign .txt {
  font-size: 14px;
}
.sekaken__brief__campaign .box .txt {}
.sekaken__brief__campaign .box .pct {
  margin-top: 1em;
  text-align: center;
}
.sekaken__brief__campaign .tb__price {
  margin-top: 20px;
  width: 100%;
  border: 2px solid #322b28;
  border-top: none;
  border-collapse: collapse;
}
.sekaken__brief__campaign .tb__price caption {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
}
.sekaken__brief__campaign .tb__price thead {
  color: #fff;
  background: #322b28;
}
.sekaken__brief__campaign .tb__price tbody {
  color: #000;
  /* display: table-header-group; */
}
.sekaken__brief__campaign .tb__price th:nth-child(1) {
  width: 32%;
}
.sekaken__brief__campaign .tb__price th:nth-child(2), .sekaken__brief__campaign .tb__price th:nth-child(3) {
  /* width: 34%; */
}
.sekaken__brief__campaign .tb__price th, .sekaken__brief__campaign .tb__price td {
  padding: 6px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.sekaken__brief__campaign .tb__price th:not(:last-child) {
  border-right: 1px dotted #fff;
  display: table-cell;
  /* width: 32%; */
}
.sekaken__brief__campaign .tb__price td:not(:last-child) {
  border-right: 1px dotted #322b28;
}
.sekaken__brief__campaign .tb__price tbody tr:not(:last-child) {
  border-bottom: 1px solid #322b28;
  /* display: table; */
}
.sekaken__brief__campaign .tb__price tbody tr:nth-child(2n) {
  background: #f5f5f0;
}
.sekaken__brief__campaign .tb__price td:nth-child(2) {
  color: #db0202;
}
.sekaken__brief__campaign .tb__price tbody tr:first-child td:nth-child(2) {
  color: #000;
}
.sekaken__brief__campaign .term {
  position: relative;
  margin-top: 20px;
  background: #efeedd;
}
.sekaken__brief__campaign .term dt {
  width: 100%;
  font-size: 14px;
  padding: 5px 0;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #e55e51;
}
.sekaken__brief__campaign .term dd {
  padding: 15px 0px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4em;
  margin-left: 7px;
}
.sekaken__brief__campaign .term dd span {
  font-size: 24px;
}
/*
--------------------------------------------- */
.sekaken__brief .col-1 {}
.sekaken__brief .col-2 {
  margin-top: 15px;
}
.sekaken__brief .col-2 p + p {
  margin-top: 15px;
}
.sekaken__brief .col-1 dl:not(:last-child) {
  margin-bottom: 7px;
}
.sekaken__brief .col-1 dl:after {
  content: "";
  display: block;
  clear: both;
}
.sekaken__brief .col-1 dl > * {
  float: left;
  font-size: 12px;
}
.sekaken__brief .col-1 dt {
  width: 72px;
  padding: 3px 0;
  margin-bottom: 5px;
  font-weight: bold;
  text-align: center;
  background: #ccc;
}
.sekaken__brief .col-1 dd {
  width: 100%;
  box-sizing: border-box;
  margin-left: 0;
  font-size: 14px;
  line-height: 1.7;
}
.sekaken__brief .col-1 dd .sm {
  font-size: 12px;
}
.sekaken__brief .col__ttl {
  display: inline-block;
  padding: 7px 20px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #322b28;
}
.sekaken__brief .info__box {
  margin-top: 20px;
  padding: 15px;
  background: #efeedd;
}
.sekaken__brief .info__box dl:not(:last-child) {
  margin-bottom: 2px;
}
.sekaken__brief .info__box dl > * {
  display: table-cell;
  vertical-align: top;
}
.sekaken__brief .info__box dt {
  width: 3em;
  font-weight: bold;
}
/*
--------------------------------------------- */
.sekaken__enter .colwrap:not(:last-child) {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #ccc;
}
.sekaken__enter .col-1 {
  width: 60%;
}
.sekaken__enter .col-2 {
  margin-top: 15px;
  text-align: center;
  width: 40%;
}
.sekaken__enter .no {
  width: 35px;
  margin-right: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 35px;
  background: #ccc;
}
.sekaken__enter .txt__box {
  width: 100%;
  margin-top: 6px;
}
.sekaken__enter .txt__box dl {
  margin-top: 20px;
  font-size: 14px;
}
.sekaken__enter .txt__box dt {
  margin-bottom: 3px;
  font-weight: bold;
}
/*btn
--------------------------------------------- */
.conts__sec .btn {
  margin: 10px 0 0;
  text-align: center;
}
.conts__sec .btn .btn01 {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff9709 0%, #ff7800 100%) repeat scroll 0 0;
  border: 1px solid #ec7c12;
  border-radius: 25px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  height: 56px;
  line-height: 56px;
  margin: 0 auto;
  max-width: 460px;
  padding: 0 1em;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.conts__sec .btn .btn01:hover {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7eba01 0%, #a1d102 100%) repeat scroll 0 0;
  border-color: #7db901 #89c201 #88af02;
}
.sekaken_btn__Area .btn {
  padding: 10px;
  background: #fff;
}
/* 2022MC追記 */
.sekaken__voice__box__2022 {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  border-right: 28px solid #322b28;
  height: 150px;
  margin-bottom: 20px;
  position: relative;
}
.sekaken__voice a {
  color: #322b28;
}
.sekaken__voice__box__2022::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: -20px;
  width: 0;
  height: 0;
  margin-top: -5px;
  border-style: solid;
  border-width: 9px 0 9px 7px;
  border-color: transparent transparent transparent #fed500;
}
.person__label {
  position: absolute;
  top: 5%;
  left: 0;
  width: 104px;
  padding: 12px 0 8px;
  text-align: center;
  background: #322b28;
}
.person__label dt {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
}
.person__label dd {
  font-size: 23px;
  font-weight: bold;
  color: #fed500;
}
.person__info {
  padding: 20px;
}
.sekaken__voice__box__2022 .person__ttl {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
}
.sekaken__voice__box__2022 .person__ttl:first-letter {
  font-size: 1.5em;
}
.sekaken__voice__box__2022 .tag {
  display: inline-block;
  margin-bottom: 3px;
  padding: 1px 6px;
  font-size: 12px;
  font-weight: bold;
  background: #ccc;
}
.sekaken__voice__box__2022 .person__belong {
  font-weight: bold;
}
.sekaken__voice__box__2022 .paerson__name {
  font-size: 14px;
}
.sekaken__voice__box__2022 .paerson__name .txt__name {
  font-size: 16px;
}
.sekaken__voice__box__2022 .txt__sm {
  font-size: 12px;
}
.sekaken__voice__box__2022 .txt__margin {
  margin-right: 15px;
}
.sekaken__voice__wrap__2022 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.sekaken__voice__2022 {
  width: 42%;
  background-color: #efeedd;
  padding: 20px;
  margin-bottom: 30px;
}
.sekaken__voice__wrap__2022 .sekaken__voice__2022:nth-child(odd) {
  margin-right: 15px;
}
.sekaken__voice__wrap__2022 .sekaken__voice__2022:nth-child(even) {
  margin-left: 15px;
}
.sekaken__voice__2022__head {
  font-size: 20px;
  font-weight: bold;
  color: #c74135;
}
.sekaken__voice__2022__profwrap {
  display: flex;
  flex-wrap: nowrap;
  margin-top: 20px;
}
.sekaken__voice__2022__profwrap dl {
  width: 60%;
  margin-block-start: 0;
  margin-block-end: 0;
  font-size: 14px;
}
.sekaken__voice__2022__profwrap img {
  width: 40%;
  height: 40%;
  margin-left: 10px;
  max-width: 200px;
  min-width: 150px;
  border-radius: 50%;
}
.sekaken__voice__2022__profwrap dt {
  width: fit-content;
  font-weight: bold;
  background-color: #322b28;
  color: #fed500;
  padding: 3px 10px;
  margin-top: 5px;
}
.sekaken__voice__2022__profwrap dd {
  margin-top: 5px;
  font-weight: bold;
  margin-inline-start: 0;
}
.sekaken__voice__2022__txt {
  margin-top: 20px;
  font-size: 14px;
}
.pct__box__wrap {
  display: flex;
  justify-content: center;
}
.pct__box__wrap .pct__box {
  margin-right: 20px;
  margin-left: 20px;
}
.pct__box__wrap .pct__box:nth-child(1) {
  width: 30%;
}
.pct__box__wrap .pct__box:nth-child(2) {
}
.conts__sec .btn .btn01__loggedin {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff9709 0%, #ff7800 100%) repeat scroll 0 0;
  border: 1px solid #ec7c12;
  border-radius: 25px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  height: 56px;
  line-height: 28px;
  margin: 0 auto;
  max-width: 460px;
  padding: 0 1em;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.conts__sec .btn .btn01__inactive {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #c0c0c0 0%, #c0c0c0 100%) repeat scroll 0 0;
  border: 1px solid #c0c0c0;
  border-radius: 25px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  height: 56px;
  line-height: 28px;
  margin: 0 auto;
  max-width: 460px;
  padding: 0 1em;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.conts__sec .btn .btn01__loggedin:hover {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7eba01 0%, #a1d102 100%) repeat scroll 0 0;
  border-color: #7db901 #89c201 #88af02;
}
.conts__sec .btn .btn01__loggedin span,
.conts__sec .btn .btn01__inactive span {
  display: block;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .sekaken__voice__box__2022 {
    display: flex;
    flex-wrap: nowrap;
    height: 100%;
    flex-direction: column;
  }
  .sekaken__voice__img {
    width: 100%;
  }
  .sekaken__box__inner .colwrap .col-1, .sekaken__box__inner .colwrap .col-2 {
    margin-right: 0;
  }
  .sekaken__brief__campaign .col-1, .sekaken__brief__campaign .col-2 {
    width: 100%;
  }
  .sekaken__box__inner .colwrap {
    display: flex;
    flex-direction: column;
  }
  .sekaken__voice__2022 {
    width: 100%;
  }
  .sekaken__voice__2022__head {
    font-size: 16px;
  }
  .sekaken__box__inner .colwrap .col-1 {
    width: 100%;
  }
  .sekaken__enter .col-2 {
    width: 100%;
  }
  .sekaken__voice__wrap__2022 .sekaken__voice__2022:nth-child(odd) {
    margin-right: 0px;
  }
  .sekaken__voice__wrap__2022 .sekaken__voice__2022:nth-child(even) {
    margin-left: 0px;
  }
  .pct__box__wrap {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .pct__box__wrap .pct__box {
    margin-right: 0px;
    margin-left: 0px;
  }
  .pct__box__wrap .pct__box:nth-child(1) {
    width: 100%;
    max-width: 250px;
    margin: 20px auto;
  }
  .pct__box__wrap .pct__box:nth-child(2) {
    width: 100%;
  }
}
/* ここまで　2022MC追記 */